@charset "utf-8";
/* CSS Document */
img{
	border:none;}
p,span{
	text-align:justify;
	color:#999;
}
h3{
	background: rgba(255,255,255,0.3);
    text-shadow: black 0px 0px 3px;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
	}
body{
	background:#0066CC url(../img/header.png) top repeat-x;
	}
.row{
	}
.header{
	height:50px;
	background:#D8D8D8;

	}
.slides{
	height:600px;}
.logo{
    float: left;
    position: absolute;
    z-index: 10;
	padding:10px;
	background:#fff;
	box-shadow:#000 0px 0px 10px;
	border-radius:0px 0px 7px 7px;
	border:1px solid #fff;
	border-top:none;
}
.slider .indicators {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 100px;
    z-index: 10;
    margin: 0;
}

.navigation {
    width: 940px;
    position: relative;
    margin: 0 auto 0 auto;
	padding:15px;
    height: 51px;
    bottom: 51px;
    background: #06F;
    z-index: 2;
    border: 1px solid #07f;
    box-shadow: 0px 0px 10px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0099ff+0,0066ff+100 */
	background: #0099ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #0099ff 0%, #0066ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099ff), color-stop(100%,#0066ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0099ff 0%,#0066ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#0066ff',GradientType=0 ); /* IE6-9 */
 
}
.navigation a{
    padding: 17px 60px;
    border-right: solid 1px #06f;
    text-align: center;
    display: inline;
    color: #FFF;
	}
.navigation a:hover{
	color:#CCC;
	}
 @media screen and (max-width: 780px) {
	.navigation{
		width:100%;
		padding:0px;}
    .navigation a{
		display:block;
		width:100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0099ff+0,0066ff+100 */
background: #0099ff; /* Old browsers */
background: -moz-linear-gradient(top,  #0099ff 0%, #0066ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099ff), color-stop(100%,#0066ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0099ff 0%,#0066ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0099ff 0%,#0066ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#0066ff',GradientType=0 ); /* IE6-9 */
	}
}




.h5{
	border-bottom:1px dashed #09C;
	padding:10px;
	color:#FFF;
	border-radius:50px;
	margin:0px 10px;
	margin-bottom:20px;
    padding-left: 50px;
	background:#0066CC url(../img/arrow_blue_right_bubble.png) left no-repeat;
	}
.h6{
	background:#EEEEEF url(../img/presentation-arrow-blue.png) left no-repeat;
	font-weight:bolder;
	padding:7px;
	padding-left:30px;
	border-radius:50px;
	border-bottom:1PX solid #CCC;
	}
	
footer{
	background:#0099FF
	}
	
	
	
	
/* efecto hover imagen portada*/

.shape {
	width: 200px;
	height: 200px;
	margin:0 auto;
	position: relative;	
}
